<?php
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
  
  //echo $num_serie;
  if($num_serie=='001'){
  $suc='S';
  $sede='NUM_SOLI_SERV_I';
  }elseif($num_serie=='002'){
  $suc='S';
  $sede='NUM_SOLI_SERV_L';
  }
  $num_req=getNumCeros($num_req);
  $resultados=$objPer->getAreaUsu($_SESSION['usuarioId']);
  $fila=$objPer->NextRow($resultados);
  
  $result=$objPer->getNumParametroAreas($sede,$fila['area']);	
  $row=$objPer->NextRow($result);
  $corre=$row['orden'];
	
  $resultadoc=$objPer->getCabPediA($suc.$corre.$num_req,$num_serie,'S',$fila['area']);
  $filac=$objPer->NextRow($resultadoc);
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>.:: Impresion de Requisicion ::.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript src="js/calendario.js"></SCRIPT>
<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script language="JavaScript"> 
<!--
function Abrir_Ventanapopup1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
</head>

<body onLoad="print();">
<table width="723" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="10"><div align="center"></div></td>
  </tr>
  <tr>
    <td><div align="center">
      <table width="721" border="0" cellspacing="0" cellpadding="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
        <tr class="lblCampo12" valign="top">
          <td width="171"><div align="center"><img src="../imagenes/logo_perenco.gif" width="180" height="70" border="0"></div></td>
          <td width="376" valign="middle"><div align="center" class="subtitulo"><strong>SOLICITUD DE SERVICIOS </strong></div></td>
          <td width="174"><div align="left" class="lblCampo12">
            <div align="center">N&ordm; DE ORDEN<br>
              <br>
                    <span class="camporesaltado">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<? echo $filac['serie']."-".substr($filac['num_req'],2,5);?></span></div>
          </div></td>
        </tr>
        <tr class="lblCampo12" valign="top">
          <td colspan="3"><div align="right">
              <table width="100" border="1" cellspacing="0" cellpadding="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
                <tr>
                  <td><div align="center">Fecha de Pedido </div></td>
                  </tr>
                <tr>
                  <td><div align="center"><? echo extraerfechanormal($filac['fecha_req']);?></div></td>
                  </tr>
              </table>
          </div></td>
        </tr>
        <tr class="lblCampo12" valign="top">
          <td colspan="3">&nbsp;</td>
        </tr>
        <tr>
          <td colspan="3"><div align="left">
              <table width="718" border="0" cellspacing="0" cellpadding="0">
                <tr valign="top">
                  <td height="600"><div align="left">
                      <table width="720" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
                        <tr valign="top" class="lblCampo12" >
                          <td width="27" height="25"><div align="center">Item</div>
                            <div align="center"></div></td>
                          <td width="47"><div align="left">Codigo</div>
                              <div align="left"></div></td>
                          <td width="68">
                              <div align="center">Cant. Ped.</div></td>
                          <td width="568" height="20">
                            <div align="left">Descripcion                            </div></td>
                        </tr>
                        <? 
					  		   
				    /*if($tipo=="fecha_rd"){
						$resultado=$objPer->getArtPedDetF01($tipo,extraerfechamysql($campo1),extraerfechamysql($campo2));
						$resultadot=$objPer->getArtPedDetFecT($tipo,extraerfechamysql($campo1),extraerfechamysql($campo2));
					}else{*/
						$resultado=$objPer->getDetPediA($suc.$corre.$num_req,$num_serie,'S',$fila['area']);
						//$resultadot=$objPer->getArtPedDetT($tipo,$campo1);
					//}
					
					$n=0;
                  while($filas=$objPer->NextRow($resultado))
                   {
				   $n++;
				   ?>
                        <tr valign="top" class="lblCampo12" >
                          <td class="lblCampo12">
                            <div align="center"> <? echo $n; ?> </div></td>
                          <td class="lblCampo12"><div align="left"> </div></td>
                          <td class="lblCampo12"><div align="center">
                              <?php 
						echo $filas['cantidad_p'];						
						?>
                          </div></td>
                          <td height="20" class="lblCampo12">
                            <div align="left">
                              <?php 
						echo $filas['nom_ap'];						
						?>
                          </div></td>
                        </tr>
                        <? 
			}
			$objPer->Liberar($resultado); 
			 
			?>
                      </table>
                  </div></td>
                </tr>
                <tr>
                  <td>&nbsp;</td>
                </tr>
                <tr class="lblCampo12">
                  <td><div align="left">
                      <table width="720" border="1" cellspacing="0" cellpadding="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
                        <tr valign="top" class="lblCampo12">
                          <td width="134"><div align="left">Area Usuaria <br>
                          </div></td>
                          <td width="580"><div align="left">
						  <? 
						  $ar=$filac['area'];
						  
						  if($ar=='sistemas'){
						  echo "Sistemas";
						  }elseif($ar=='logistica'){
						  echo "Logistica";
						  }elseif($ar=='administracion'){
						  echo "Administracion";
						  }elseif($ar=='contabilidad'){
						  echo "Contabilidad";
						  }elseif($ar=='RRHH'){
						  echo "Recursos Humanos";
						  }elseif($ar=='RRCC'){
						  echo "Relaciones Comunitarias";
						  }elseif($ar=='recepcion'){
						  echo "Servicios Generales";
						  }elseif($ar=='umedica'){
						  echo "Unidad Medica";
						  }elseif($ar=='jefecampamento'){
						  echo "Base Logistica Curaray(LBC) Lote 67";
						  }elseif($ar=='almacen'){
						  echo "Almacen LBC";
						  }
						  ?>
						  <br>
                          </div></td>
                        </tr>
                        <tr valign="middle">
                          <td height="50"><div align="left">Detalle del Servicio </div></td>
                          <td><div align="left"><? echo $filac['motivo_uso']?></div></td>
                        </tr>
                        <tr valign="middle">
                          <td height="50"><div align="left">Comentarios</div></td>
                          <td><div align="left"><? echo $filac['obser_req']?></div></td>
                        </tr>
                      </table>
                  </div></td>
                </tr>
                <tr class="lblCampo12">
                  <td height="20">&nbsp;</td>
                </tr>
                <tr class="lblCampo12">
                  <td>
                    <div align="center">
                      <table width="720" border="1" cellspacing="0" cellpadding="0" style="<?=$stylo['tabla']?>" bordercolor="<?=$bordetabla1?>">
                        <tr valign="top">
                          <td width="351"><div align="left">SOLICITADO POR <? echo $filac['solicitante']?><br>
                                  <br>
                                  <br>
                                  <br>
                                  <br>
                        FIRMA Y NOMBRE </div></td>
                          <td width="353"><div align="left">APROBADO POR <br>
                                  <br>
                                  <br>
                                  <br>
                                  <br>
                        FIRMAY NOMBRE </div></td>
                        </tr>
                      </table>
                  </div></td>
                </tr>
              </table>
          </div></td>
        </tr>
        <tr class="lblCampo12">
          <td colspan="3"><div align="right">Distribucion :Archivo/Destino </div></td>
        </tr>
      </table>
    </div></td>
  </tr>
</table>
</body>

</html>

